@charset "utf-8";

@font-face {
    font-family: 'gotham_blackregular';
    src: url('fonts/gothamblack.eot');
    src: url('fonts/gothamblack.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothamblack.woff') format('woff'),
         url('fonts/gothamblack.ttf') format('truetype'),
         url('fonts/gothamblack.svg#gotham_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_boldregular';
    src: url('fonts/gothambold.eot');
    src: url('fonts/gothambold.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothambold.woff') format('woff'),
         url('fonts/gothambold.ttf') format('truetype'),
         url('fonts/gothambold.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_bookregular';
    src: url('fonts/gothambook.eot');
    src: url('fonts/gothambook.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothambook.woff') format('woff'),
         url('fonts/gothambook.ttf') format('truetype'),
         url('fonts/gothambook.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_lightregular';
    src: url('fonts/gothamlight.eot');
    src: url('fonts/gothamlight.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothamlight.woff') format('woff'),
         url('fonts/gothamlight.ttf') format('truetype'),
         url('fonts/gothamlight.svg#gotham_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_mediumregular';
    src: url('fonts/gothammedium.eot');
    src: url('fonts/gothammedium.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothammedium.woff') format('woff'),
         url('fonts/gothammedium.ttf') format('truetype'),
         url('fonts/gothammedium.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_ultraregular';
    src: url('fonts/gothamultra.eot');
    src: url('fonts/gothamultra.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothamultra.woff') format('woff'),
         url('fonts/gothamultra.ttf') format('truetype'),
         url('fonts/gothamultra.svg#gotham_ultraregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background: #FFF;
	color: #000;
	font-family: Verdana, Arial, Helvetica;
	font-size:12px;
    margin: 0;
}

#contentWrapper {
    width:1024px;
    text-align:center;
    margin:0px auto;
    border: 1px #000000 solid;
}

#header {
    clear:both;
    color:#000000;
    padding:0px;
    height:129px;
    background-color:#ebebeb;
    border-bottom:1px #000000 solid;
}

#header.navbar {

}

#content {
    clear:both;
    text-align:left;
    min-height:450px;
    padding-top:0px;
    padding-bottom:9px;
    padding-left:9px;
    padding-right:9px;
}

#footer {
    clear:both;
    background-color:#ebebeb;
    color:#000000;
    width:98%;
    height:243px;
    border:1px #000000 solid;
    margin:9px;
}

.grid {
    width:100%;
    background-color:#FFFFFF;
    clear:both;
    margin-top:9px;
}

.grid .row {
    width:100%;
    background-color:#FFFFFF;
    clear:both;
    text-align:center;
    margin-left:9px;
}

.grid .slot_A {
    width:90px;
    background: url('https://onehundredtables.com/media/available-slot.jpg') no-repeat;
    margin:3px;
    float:left;
    height:90px;
    border: 1px #000000 solid;

}

/*.grid .slot_A:hover {
    background: url('https://onehundredtables.com/media/available-slot-hover.jpg') no-repeat;
    background-color:red;
}*/

.grid .slot_T {
    background: #FFFFFF;
    height:77px;
    margin: 0 4px 4px 0;
    position:relative;
    width:102px;
    float:left;
}

.grid .slot_TW {
    background: url('https://onehundredtables.com/media/reserved-spot.jpg') no-repeat;
    height:77px;
    margin: 0 4px 4px 0;
    position:relative;
    width:102px;
}

.grid .slot_R {
    background: url('https://onehundredtables.com/media/reserved-spot.jpg') no-repeat;
    height:77px;
    margin: 0 4px 4px 0;
    position:relative;
    width:102px;
}

.grid .slot_hidden {
    background: url('https://onehundredtables.com/media/hidden-spot.jpg') no-repeat;
    height:77px;
    margin: 0 4px 4px 0;
    position:relative;
    width:102px;
}

.gridTransaction {
    width:1134px;
    clear:both;
    margin-top:9px;
    margin-left:0px;
}

.gridTransaction .row {
    width:100%;
    clear:both;
    text-align:center;
    margin-left:0px;
}

.gridTransaction .slot_A {
    width:102px;
    background: url('https://onehundredtables.com/media/available-generic-spot.jpg') no-repeat;
    margin:3px;
    float:left;
    height:77px;
    border: 1px #000000 solid;

}

.gridTransaction .slot_A:hover {
    background: url('https://onehundredtables.com/media/available-slot-hover.jpg') no-repeat;
    background-color:red;
}

.gridTransaction .slot_T {
    width:102px;
    margin:3px;
    float:left;
    height:77px;
    border: 1px #000000 solid;
}

.gridTransaction .slot_TW {
    width:102px;
    background: url('https://onehundredtables.com/media/reserved-spot.jpg') no-repeat;
    margin:3px;
    float:left;
    height:77px;
    border: 1px #000000 solid;
}

.gridTransaction .slot_R {
    width:102px;
    background: url('https://onehundredtables.com/media/reserved-spot.jpg') no-repeat;
    margin:3px;
    float:left;
    height:77px;
    border: 1px #000000 solid;
}

.gridTransaction .slot_B {
    width:102px;
    background: url('https://onehundredtables.com/media/reserved-spot.jpg') no-repeat;
    margin:3px;
    float:left;
    height:77px;
    border: 1px #000000 solid;
}

.circle {
    width:22px;
    height:30px;
    background:#75D6FF;
    -moz-border-radius:20px / 20px;
    -webkit-border-radisu:20px / 20px;
    border-radius:20px / 20px;
    color:white;
    text-align:center;
    line-height:30px;
    font-weight:bold;
    float:left;
}

.square_sp {
    width:27px;
    height:27px;
    background:#FF1FA9;
    color:#FFFFFF;
    text-align:center;
    line-height:30px;
    font-weight:bold;
    float:left;
}

.square_spgray {
    width:27px;
    height:27px;
    background:#979797;
    color:#FFFFFF;
    text-align:center;
    line-height:30px;
    font-weight:bold;
    float:left;
}

.popup {
	background-color:#fff;
	border-radius:10px 10px 10px 10px;
	box-shadow:0 0 25px 5px #999;
	color:#111;
	display:none;
	min-width:450px;
	padding:25px;
	min-width:81px;
	min-height:81px;
}

.button {
	background-color:#75D6FF;
	border-radius:10px;box-shadow:0 2px 3px rgba(0,0,0,0.3);
	color:#000000;
	cursor:pointer;
	display:inline-block;
	padding:10px 20px;
	text-align:center;
	text-decoration:none;
}

.button.small {
	border-radius:15px;
	float:right;
	margin:22px 5px 0;
	padding:6px 15px;
}

.button:hover {
	background-color:#1e1e1e:
}

.button>span {
	font-size:84%;
}

.button.bClose {
	border-radius:7px 7px 7px 7px;
	box-shadow:none;
	font:bold 131% sans-serif;
	padding:0 6px 2px;
	position:absolute;
	right:-7px;
	top:-7px;
}

.dashedhr{
    background-color:#fff;
    border:#000 1px dashed;
    border-style: none none dashed;
    color:#fff;
}

ul.errorlist {
    margin: 0;
    padding: 0;
}

.errorlist li {
    background-color: #FF00A8;
    color: white;
    display: block;
    font-size: 12px;
    margin: 0 0 3px;
    padding: 4px 5px;
    font-weight:normal;
}

.field {
}

.errors {
    background-color:lightgray;
}

.popup_grid {
    position:absolute;
    z-index:10;
    display:none;
}

.popup_grid .content {
    height:535px;
}

.overInfo{ background:url(/media/overlay-restaurant.png) top left no-repeat; height:535px; padding-left:36px; z-index:10;  width:315px;}
.overInfo .priTt{color: #B0B0B0; font-family: 'gotham_blackregular'; font-size: 17px; margin-left: 20px; margin-top: 20px; text-transform: uppercase; padding-top:18px; max-width:243px; font-weight:bold; }
.overInfo .subTt{color: #323232; font-family: 'gotham_bookregular';font-size: 14px;margin-bottom: 10px;margin-left: 20px; margin-top: 5px;text-transform: uppercase; max-width:243px;}
.overInfo .desO{color: #323232; font-family: 'gotham_bookregular';font-size: 12px;margin-bottom: 10px;margin-left: 20px; margin-top: 10px; width:240px;}
.overInfo .price{color: #000; font-family: 'gotham_boldregular';font-size: 12px;margin-left: 20px;width:240px;}

.overInfo2{ background:url(/media/overlay-restaurant2.png) top left no-repeat; height:535px; padding-left:9px; z-index:10; width:315px;}
.overInfo2 .priTt{color: #B0B0B0; font-family: 'gotham_blackregular'; font-size: 17px; margin-left: 20px; margin-top: 20px; text-transform: uppercase; padding-top:18px;  max-width:243px; }
.overInfo2 .subTt{color: #323232; font-family: 'gotham_bookregular';font-size: 14px;margin-bottom: 10px;margin-left: 20px; margin-top: 5px;text-transform: uppercase;  max-width:243px;}
.overInfo2 .desO{color: #323232; font-family: 'gotham_bookregular';font-size: 12px;margin-bottom: 10px;margin-left: 20px; margin-top: 10px; width:240px;}
.overInfo2 .price{color: #000; font-family: 'gotham_boldregular';font-size: 12px;margin-left: 20px;width:240px;}

.button_oym {
    background:url(/media/btn-done-pro.png) top left no-repeat; height:0px; padding-top:24px; overflow:hidden; width:68px;
    cursor:pointer;
}

.button_pay_with_credit_card {
    background:url(/media/btn-pay-with-credit-card.png) top left no-repeat; height:0px; padding-top:49px; overflow:hidden; width:240px;
    cursor:pointer;
}

.button_take_me_back {
    background:url(/media/btn-takeMeBack.png) top left no-repeat; height:0px; padding-top:49px; overflow:hidden; width:240px;
    cursor:pointer;
}

.button_login {
    background:url(/media/btn-login-2.png) top left no-repeat; height:0px; padding-top:24px; overflow:hidden; width:68px;
    cursor:pointer;
}

.button_change {
    background:url(/media/btn-change.png) top left no-repeat; height:0px; padding-top:35px; overflow:hidden; width:100px;
    cursor:pointer;
}


input{ background:#BBBBBB; border:none transparent;color:#6C6C6C; font-family: 'gotham_bookregular'; font-size:18px;float:left; height:29px; margin-left:15px; width:267px; font-weight:bold;}
textarea{ background:#BBBBBB; border:none transparent;color:#6C6C6C; font-family: 'gotham_bookregular'; font-size:20px;float:left; height:125px; margin-left:15px; resize:none; width:267px;  font-weight:bold;}
a{color:#ea4497;font-family: 'gotham_boldregular';}

.combobox_oym {
    background-color:red;
}

.dottedhr {
    border: none;
    border-top: dashed 1px #A0A5A5;
    color: #ffffff;
    background-color: #E4E5E5;
}

.local_expert {
    width:258px;
    float:left;
    margin-left:1px;
    margin-right:1px;
    margin-bottom:3px;
}

.restaurant_pick {
    width:335px;
    float:left;
    margin-left:9px;
    margin-right:9px;
}

.MarkerPopUp {
    width: 300px;
    height:120px;
    overflow:hidden;
    background-color:#D3D3D3;
    color:black;
    padding:9px;
    -webkit-border-radius: 9px 9px 9px 9px;
    -moz-border-radius: 9px 9px 9px 9px;
    border-radius: 9px 9px 9px 9px;
    font-family: gotham_lightregular;
}

.MarkerContext {
    overflow: hidden;
    font-family: gotham_lightregular;
    line-height:120%;
}